<?xml version="1.0"?>
<ConfigInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SiteName>科汛网络系统</SiteName>
  <SiteTitle>KesionEDU 网校系统V6</SiteTitle>
  <Domain>http://192.168.0.2:100</Domain>
  <InstallDir>/</InstallDir>
  <WebLogo>/SysImg/logo.png</WebLogo>
  <FSOIndex>index.aspx</FSOIndex>
  <CacheTime>0</CacheTime>
  <SpecialFsoTF>0</SpecialFsoTF>
  <DefaultUpFileSize>10240</DefaultUpFileSize>
  <DefaultUpFileType>png|gif|jpg|bmp|doc|wav|swf|rar</DefaultUpFileType>
  <WebMaster>科汛公司</WebMaster>
  <OfficialInfo>12</OfficialInfo>
  <SiteKey>0</SiteKey>
  <CopyRight>厦门科汛软件有限公司　 版权所有 © 2006-2018&lt;br /&gt;
统一社会信用代码：91350206MA2XN2XQ4A 软件企业证书：厦RQ-2017-0034 软件产品证书：厦RQ-2017-0005</CopyRight>
  <MetaKeyWords>科汛在线网校系统、科汛在线课堂、科汛在线教育解决方案</MetaKeyWords>
  <MetaDescript>厦门科汛软件有限公司(KESION Inc.)专注一站式提供在线教育解决方案。专业开发在线网校系统、在线教育系统、在线商城系统、在线考试系统、微分销系统及CMS网站管理系统。公司拥有自主知识产权品牌产品KesionCMS、KesionEShop、KesionEDU、KesionICMS、KesionIMALL及KesionIExam等系统。</MetaDescript>
  <IndexTemplate>{$TemplateDir}/网站首页.html</IndexTemplate>
  <SpecialIndexTemplate>{$TemplateDir}/专题页/专题首页.html</SpecialIndexTemplate>
  <UserIndexTemplate>{$TemplateDir}/user/会员首页.html</UserIndexTemplate>
  <ApiAutoCreateUser>0</ApiAutoCreateUser>
  <ApiDefaultGroupID>2</ApiDefaultGroupID>
  <SearchTemplate>{$TemplateDir}/全站搜索模板.html</SearchTemplate>
  <RwriteExtension />
  <AutoCreateIndexTime>0</AutoCreateIndexTime>
  <PKIndexTemplate>{$TemplateDir}/PK模板/index.html</PKIndexTemplate>
  <PKContentTemplate>{$TemplateDir}/PK模板/pk.html</PKContentTemplate>
  <PKMoreTemplate>{$TemplateDir}/PK模板/more.html</PKMoreTemplate>
  <UserSystemTF>1</UserSystemTF>
  <UserBindDomain>false</UserBindDomain>
  <UserAllowRegTF>1</UserAllowRegTF>
  <EnabledRegField>group,mobile</EnabledRegField>
  <UserRegVerifyTF>1</UserRegVerifyTF>
  <UserEmailMutiRegTF>0</UserEmailMutiRegTF>
  <UserMinChar>4</UserMinChar>
  <UserMaxChar>20</UserMaxChar>
  <NoAllowRegUserName>kesion|admin</NoAllowRegUserName>
  <UserLoginVerifyTF>1</UserLoginVerifyTF>
  <UserMutiLoginTF>0</UserMutiLoginTF>
  <UserPerMinLogin>0</UserPerMinLogin>
  <UserPerMinLoginAddScore>0</UserPerMinLoginAddScore>
  <UserRegAddMoney>0</UserRegAddMoney>
  <UserRegAddScore>0</UserRegAddScore>
  <UserRegAddPoint>0</UserRegAddPoint>
  <ScoreToPointRate>2</ScoreToPointRate>
  <ScoreToEdaysRate>0</ScoreToEdaysRate>
  <MoneyToPointRate>0</MoneyToPointRate>
  <MoneyToEdaysRate>0</MoneyToEdaysRate>
  <PointName>点券</PointName>
  <PointUnit>个</PointUnit>
  <ScoreName>积分</ScoreName>
  <ScoreUnit>分</ScoreUnit>
  <ThumbsWidth>250</ThumbsWidth>
  <ThumbsHeight>0</ThumbsHeight>
  <WaterMarkType>0</WaterMarkType>
  <WaterMarkTxt>Www.Kesion.Com</WaterMarkTxt>
  <WaterMarkFontName>微软雅黑</WaterMarkFontName>
  <WaterMarkFontSize>14</WaterMarkFontSize>
  <WaterMarkFontColor>#FF0000</WaterMarkFontColor>
  <WaterMarkFontBgColor>#00FFFF</WaterMarkFontBgColor>
  <WaterMarkFontStyle>Bold</WaterMarkFontStyle>
  <WaterMarkPic>/UploadFiles/2015-2/74/b2130681137446573525O4W.jpg</WaterMarkPic>
  <WaterMarkTransParence>0</WaterMarkTransParence>
  <WaterMarkStatus>0</WaterMarkStatus>
  <SmtpServer>smtp.exmail.qq.com</SmtpServer>
  <SmtpPort>465</SmtpPort>
  <MailFrom>service@kesion.com</MailFrom>
  <MailUserName>service@kesion.com</MailUserName>
  <MailPassWord>11111</MailPassWord>
  <TemplateDir>tp/PC</TemplateDir>
  <UpFileDir>UploadFiles</UpFileDir>
  <FormFsoDir>html/form</FormFsoDir>
  <ADFsoDir>20184411466</ADFsoDir>
  <JSFsoDir>html/JS</JSFsoDir>
  <InitialDataPerDay>0</InitialDataPerDay>
  <LabelChineseLenTF>0</LabelChineseLenTF>
  <AutoCreateJSTime>0</AutoCreateJSTime>
  <IsShowMarketing>1</IsShowMarketing>
  <AdminDir>manage</AdminDir>
  <EnableSiteManageCode>0</EnableSiteManageCode>
  <SiteManageCode>2018</SiteManageCode>
  <AdminExpireTime>2000</AdminExpireTime>
  <AdminKeyBoardTF>0</AdminKeyBoardTF>
  <NeedVerifyCodePage>ask/ask.aspx,plus/message.aspx</NeedVerifyCodePage>
  <EnableSMS>0</EnableSMS>
  <SendSMSInterval>60</SendSMSInterval>
  <SendSMSSign>【课堂街】</SendSMSSign>
  <SpecialFsoDir>html/Special</SpecialFsoDir>
  <ShowAreaLeval>2</ShowAreaLeval>
  <RefreshPauseNum>500</RefreshPauseNum>
  <RefreshPauseTime>2</RefreshPauseTime>
  <RemoteAnnexTF>0</RemoteAnnexTF>
  <FtpServerIP>00</FtpServerIP>
  <FtpServerPort>2124</FtpServerPort>
  <FtpServerUserName>000</FtpServerUserName>
  <FtpServerPassWord>123</FtpServerPassWord>
  <FtpRemoteAnnexDir>/</FtpRemoteAnnexDir>
  <FtpRemoteAnnexUrl />
  <FtpRemoteAnnexSize>0</FtpRemoteAnnexSize>
  <FtpDeleteLocalFile>0</FtpDeleteLocalFile>
  <ShopBindDomain />
  <GroupBuyBindDomain />
  <ShopProvinceID>0</ShopProvinceID>
  <ShopCityID>0</ShopCityID>
  <ShopCountyID>0</ShopCountyID>
  <ShopOrderPrefix>KS</ShopOrderPrefix>
  <ShopPayPrefix>OP</ShopPayPrefix>
  <ShopDefaultPic>/sysimg/nopic.gif</ShopDefaultPic>
  <ShopThumbWidth>360</ShopThumbWidth>
  <ShopThumbHeight>0</ShopThumbHeight>
  <ShopPictureWidth>1000</ShopPictureWidth>
  <ShopPictureHeight>0</ShopPictureHeight>
  <ShopAllowVisitorsToBuy>1</ShopAllowVisitorsToBuy>
  <ShopPictureAddWaterMark>0</ShopPictureAddWaterMark>
  <ShopTaxTF>1</ShopTaxTF>
  <ShopTax>6</ShopTax>
  <ShopTemplates>{$TemplateDir}/商城系统/购物车.html#{$TemplateDir}/商城系统/订单信息.html#{$TemplateDir}/商城系统/订购成功.html#{$TemplateDir}/商城系统/品牌首页.html#{$TemplateDir}/商城系统/品牌详细.html#{$TemplateDir}/商城系统/抢购首页.html#{$TemplateDir}/商城系统/团购首页.html#{$TemplateDir}/商城系统/团购内容页.html#{$TemplateDir}/商城系统/团购购物车.html#{$TemplateDir}/商城系统/团购订单成功.html#{$TemplateDir}/商城系统/商城首页.html#{$TemplateDir}/商城系统/团购选择城市.html#{$TemplateDir}/商城系统/往期团购.html#{$TemplateDir}/商城系统/商品比较.html#{$TemplateDir}/商城系统/积分兑换首页.html#{$TemplateDir}/商城系统/预约码申请.html#{$TemplateDir}/商城系统/竞价首页.html#########################0#0@@@78d745271ac3aa8c@@@#1#10|2§100|25§500|60§1000|100#1#1#1#¥#元#一口价#0#0#2#0#0#0#0#0#1#6#2#1#0.2#0#0#0##2#1#0####/UploadFiles/2018/75/I131723190427688.jpg#10###1#0#0#0#6#10#0##0#13#12#tp/Mobile#tp/School#tp/Space#7#11#1#0#1#1#1#2#2#1#0#0#0#0#0#0#1152,1162#1##10#0#1#0#0#0#0##tp/Estore#9#tp/ClassRoom#4#1#0#111#0##2#1,2#1#2#3</ShopTemplates>
  <ShopExpressInfo />
  <GroupBuyChangeCityTF>1</GroupBuyChangeCityTF>
  <ShopNewOrderSms>1</ShopNewOrderSms>
  <ShopNewOrderMobile>15656598639</ShopNewOrderMobile>
  <ShopNewOrderEmailTF>0</ShopNewOrderEmailTF>
  <ShopNewOrderReceiveEmail>service@kesion.com</ShopNewOrderReceiveEmail>
  <ShopCommentTF>1</ShopCommentTF>
  <ShopCommentVerifyTF>0</ShopCommentVerifyTF>
  <ShopAskTF>1</ShopAskTF>
  <ShopAskVerifyTF>0</ShopAskVerifyTF>
  <ShopAskNoReplyShowTF>1</ShopAskNoReplyShowTF>
  <ShopPriceBit>2</ShopPriceBit>
  <G3Enabled>2</G3Enabled>
  <G3InstallDir>3g</G3InstallDir>
  <G3SiteName>手机版</G3SiteName>
  <G3Logo>/images/logo.pngs</G3Logo>
  <G3CopyRight>Copyright © 2006-{$GetCurrYear} Powered by Kesion.com，
科汛网络开发</G3CopyRight>
  <G3UserRegEnable>1</G3UserRegEnable>
  <G3ContetnLength>60</G3ContetnLength>
</ConfigInfo>